%!TEX TS-program = xelatex
\documentclass[a4paper,12pt, report]{extarticle}

\input{lib/packets}
\input{lib/preambula}
\input{lib/titulnik}

\begin{document}
    \newtitle{Информационные системы и базы данных}{3}{523685}{Николаев В.В.}
    \input{include/list1.tex} 
\end{document}